/* Class = "NSWindow"; title = "Find"; ObjectID = "5"; */
"5.title" = "Zoek";

/* Class = "NSButton"; ibShadowedToolTip = "Find previous occurrence"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Zoek vorige";

/* Class = "NSTextFieldCell"; title = "Find String:"; ObjectID = "89A-gB-vTa"; */
"89A-gB-vTa.title" = "Zoek tekenreeks:";

/* Class = "NSButton"; ibShadowedToolTip = "Find next occurrence"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Zoek volgende";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "108"; */
"108.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Full match"; ObjectID = "109"; */
"109.title" = "Volledig resultaat";

/* Class = "NSButtonCell"; title = "String"; ObjectID = "114"; */
"114.title" = "Tekenreeks";

/* Class = "NSButtonCell"; title = "Regular Expression"; ObjectID = "115"; */
"115.title" = "Normale uitdrukking";

/* Class = "NSBox"; title = "Box"; ObjectID = "116"; */
"116.title" = "Box";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "152"; */
"152.title" = "Vorige";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "153"; */
"153.title" = "Vervang alles";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "154"; */
"154.title" = "Vervang & zoek";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "155"; */
"155.title" = "Vervang";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "156"; */
"156.title" = "Volgende";

/* Class = "NSTextFieldCell"; title = "Find Type:"; ObjectID = "157"; */
"157.title" = "Zoek type:";

/* Class = "NSButtonCell"; title = "Replace All in selection only"; ObjectID = "158"; */
"158.title" = "Vervang alles alleen in selectie";

/* Class = "NSTextFieldCell"; title = "Select or Replace:"; ObjectID = "160"; */
"160.title" = "Selecteer of vervang:";

/* Class = "NSButtonCell"; title = "Ignore Case"; ObjectID = "161"; */
"161.title" = "Negeer hoofdletters/kleine letters";

/* Class = "NSButtonCell"; title = "Whole Word"; ObjectID = "162"; */
"162.title" = "Volledig woord";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "164"; */
"164.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "oed-0X-sHs"; */
"oed-0X-sHs.title" = "Vervang:";